%define version	2.0.9
%define release	alt2
%define name	gnome-pilot-conduits

Summary: Gnome-pilot conduits
Name: %name
Version: %version
Release: %release
License: LGPL
Group: Office

Source0: http://www.gnome.org/gnome-pilot/download/%name-%version.tar.bz2


Url: http://www.gnome.org/gnome-pilot/


# Automatically added by buildreq on Thu Jun 19 2003
BuildRequires: ORBit2-devel XFree86-devel bonobo-activation-devel esound-devel gcc-c++ glib2-devel glibc-devel-static gnome-vfs2-devel libGConf2-devel libart_lgpl-devel libatk-devel libaudiofile-devel libbonobo2-devel libbonoboui-devel libgnome-devel libgnome-pilot-devel libgnomecanvas-devel libgnomeui-devel libgtk+2-devel libjpeg-devel liblinc-devel libpango-devel libpilot-link-devel libpopt-devel libxml2-devel pkgconfig zlib-devel

%description
gnome-pilot is a collection of programs and daemon for integrating
GNOME and the Palm Pilot <tm>.

This is a collection of additional conduits for gnome-pilot, it
currently features
 - MAL conduit

%package devel
Summary: Gnome-pilot conduits devel files
Group: Development/GNOME and GTK+
Requires: %name = %version-%release

%description devel
Development files for %name

%package devel-static
Summary: Gnome-pilot conduits devel files
Group: Development/GNOME and GTK+
Requires: %name = %version-%release

%description devel-static
Development files for %name
%prep
%setup -q

%build
%configure

%make_build

%install
%makeinstall


%find_lang %name

%post
%post_ldconfig

%postun
%post_ldconfig

%files -f %name.lang
%doc AUTHORS ChangeLog NEWS README COPYING
%_datadir/gnome-pilot/conduits/*.conduit
%_libdir/gnome-pilot/conduits/*.so


%files devel
%_libdir/gnome-pilot/conduits/*.la

%files devel-static
%_libdir/gnome-pilot/conduits/*.a


%changelog
* Thu Jul 17 2003 AEN <aen@altlinux.ru> 2.0.9-alt2
- rebuilt

* Thu Jun 19 2003 AEN <aen@altlinux.ru> 2.0.9-alt1
- new version

* Mon Nov 18 2002 AEN <aen@altlinux.ru> 0.10-alt1
- new version

* Thu Oct 24 2002 AEN <aen@altlinux.ru> 0.9-alt1
- new version

* Tue Nov 20 2001 Konstantin Volckov <goldhead@altlinux.ru> 0.7-alt1
- 0.7
- Fixed filelist

* Thu Aug 09 2001 AEN <aen@logic.ru> 0.6-alt0.1
- build source from cvs

* Fri Jul 06 2001 Konstantin Volckov <goldhead@altlinux.ru> 0.5-ipl9mdk
- Rebuild with new pilot-link
- Fixed Buildrequires
- Some spec cleanup
- Split package to devel & devel-static

* Sat Jan 13 2001 AEN <aen@logic.ru>
- RE  adaptation

* Wed Oct 25 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4-7mdk
- Really fix menu entry

* Mon Oct 02 2000 David BAUDENS <baudens@mandrakesoft.com> 0.4-6mdk
- Fix menu entry

* Tue Sep 26 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4-5mdk
- Add automake call to correctly build library

* Fri Sep 22 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4-4mdk
- Add menu entry

* Tue Aug  8 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4-3mdk
- Release 2.0.4 of malsync libraries (provide synchronization for AvantGo 3.1 AND 3.3)

* Mon Aug 07 2000 Frederic Lepied <flepied@mandrakesoft.com> 0.4-2mdk
- automatically added BuildRequires

* Tue Jul 25 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4-1mdk
- first mandrake package
- BM, macroszification

* Sun Mar 5 2000 Eskil Heyn Olsen <deity@eskil.dk>

- redid the package from mal-conduit to gnome-pilot-conduits

* Sun Dec 5 1999 Eskil Heyn Olsen <deity@eskil.dk>

- Created the .spec file
